# fcron.conf - Configuration file for fcron(8) and fcrontab(1).
#	See fcron.conf(5) for syntax and explanations.
#
# WARNING : this file must be owned by root:fcron and 640.
#

# The spool directory where fcron stores its files
fcrontabs	=	/var/spool/fcron

# The locations of the pid file, suspend file and the fifo file
# Note: if you change these paths, you will need to change your start-up scripts
pidfile		=	/run/fcron.pid
suspendfile	=	/run/fcron.suspend
fifofile	=	/var/run/fcron.fifo

# allow/deny files to determine which users are allowed to use fcrontab
fcronallow	=	/etc/fcron.allow
fcrondeny	=	/etc/fcron.deny

# Location of the programs used by fcron
shell		=	/usr/bin/sh
sendmail	=	

# Location of the default editor for "fcrontab -e"
editor		=	/usr/bin/vi

# Display name for the "From: " header of emails sent by fcron.
# Set to a non-empty string to make fcron use a RFC5322-compliant "From",
# or to an empty string to keep the "From" header to the non-RFC5322-compliant
# value we had before this feature was added.
#
# Please read fcron.conf(5) before setting it!
maildisplayname	=	Fcron Daemon
